Bug 709175 - [abrt] imsettings-1.2.2-3.fc15: tuple_info_free: Process /usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEGV)
[abrt] imsettings-1.2.2-3.fc15: tuple_info_free: Process /usr/libexec/imsetti...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:4340a2f4ea3ac4baf67151ea8f8...
:
: 735316 761547 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-30 19:49 EDT by Chen_Min_Chin
Modified: 2012-08-07 13:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.16 KB, text/plain)
2012-02-07 13:39 EST, jan.basko
no flags Details

  None (edit)
Description Chen_Min_Chin 2011-05-30 19:49:00 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/imsettings-daemon
component:      imsettings
crash_function: tuple_info_free
executable:     /usr/libexec/imsettings-daemon
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        imsettings-1.2.2-3.fc15
rating:         4
reason:         Process /usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEGV)
time:           Tue May 31 02:43:02 2011
uid:            500
username:       chen

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1780]
:[New LWP 1795]
:[New LWP 1781]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/imsettings-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  tuple_info_free (info=<optimized out>) at gvarianttypeinfo.c:345
:345	gvarianttypeinfo.c: No such file or directory.
:	in gvarianttypeinfo.c
:
:Thread 3 (Thread 0xb772cb70 (LWP 1781)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4ff3441e in __poll (fds=0xb6e02b90, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x41115cdc in g_poll (fds=0xb6e02b90, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x41106e76 in g_main_context_poll (n_fds=3, fds=0x4fffdbe0, priority=<optimized out>, timeout=<optimized out>, context=0x8b1bde0) at gmain.c:3404
:        poll_func = 0x41115cb0 <g_poll>
:#4  g_main_context_iterate (context=0x8b1bde0, block=1091656880, dispatch=1, self=0x8b1be70) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4fffdbe0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41107697 in g_main_loop_run (loop=0x8b1bdd0) at gmain.c:3299
:        self = 0x8b1be70
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x412f6032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4112e755 in g_thread_create_proxy (data=0x8b1be70) at gthread.c:1897
:        thread = 0x8b1be70
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4fffac5e in start_thread (arg=0xb772cb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb772cb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1342226420, 0, 4001536, -1217215432, 827020211, 731228226}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4ff3eb4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6de3b70 (LWP 1795)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4ff3441e in __poll (fds=0xb6400ca0, nfds=1, timeout=120000) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x41115cdc in g_poll (fds=0xb6400ca0, nfds=1, timeout=120000) at gpoll.c:132
:No locals.
:#3  0x41106e76 in g_main_context_poll (n_fds=1, fds=0x4fffdbe0, priority=<optimized out>, timeout=<optimized out>, context=0x8b32000) at gmain.c:3404
:        poll_func = 0x41115cb0 <g_poll>
:#4  g_main_context_iterate (context=0x8b32000, block=1091656880, dispatch=1, self=0x8b31a00) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = 120000
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4fffdbe0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41107697 in g_main_loop_run (loop=0xb6400c90) at gmain.c:3299
:        self = 0x8b31a00
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00eee415 in dconf_context_thread (data=0x8b32000) at dconfcontext.c:11
:        context = 0x8b32000
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4112e755 in g_thread_create_proxy (data=0x8b31a00) at gthread.c:1897
:        thread = 0x8b31a00
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4fffac5e in start_thread (arg=0xb6de3b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6de3b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1342226420, 0, 4001536, -1226951624, 1756058544, 731228226}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x4ff3eb4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb772d720 (LWP 1780)):
:#0  tuple_info_free (info=<optimized out>) at gvarianttypeinfo.c:345
:        i = <optimized out>
:#1  g_variant_type_info_unref (info=0xb6e011b0) at gvarianttypeinfo.c:855
:No locals.
:#2  g_variant_type_info_unref (info=0xb6e011b0) at gvarianttypeinfo.c:829
:No locals.
:#3  0x41144462 in g_variant_unref (value=0xb6e01030) at gvariant-core.c:625
:No locals.
:#4  0x4129afa2 in clear_op_res (simple=0x8b1a970 [GSimpleAsyncResult]) at gsimpleasyncresult.c:256
:No locals.
:#5  g_simple_async_result_finalize (object=0x8b1a970 [GSimpleAsyncResult]) at gsimpleasyncresult.c:274
:        simple = 0x8b1a970 [GSimpleAsyncResult]
:#6  0x411f45c5 in g_object_unref (_object=0x8b1a970) at gobject.c:2734
:        object = 0x8b1a970 [GSimpleAsyncResult]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#7  0x412e76a1 in g_dbus_connection_call_done (source=0x8b17000 [GDBusConnection], result=0x8b1a900, user_data=0xb6e01550) at gdbusconnection.c:5012
:        connection = 0x8b17000 [GDBusConnection]
:        state = 0xb6e01550
:        error = 0x0
:        reply = 0xb6e03860 [GDBusMessage]
:        value = <optimized out>
:#8  0x4129be33 in g_simple_async_result_complete (simple=0x8b1a900 [GSimpleAsyncResult]) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x4129bf5c in complete_in_idle_cb (data=0x8b1a900) at gsimpleasyncresult.c:757
:        simple = 0x8b1a900 [GSimpleAsyncResult]
:#10 0x41102851 in g_idle_dispatch (source=0xb6e03d38, callback=0x4129bf40 <complete_in_idle_cb>, user_data=0x8b1a900) at gmain.c:4545
:No locals.
:#11 0x411067ff in g_main_dispatch (context=0xb6e00468) at gmain.c:2440
:        dispatch = 0x41102830 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x8b1a900
:        callback = 0x4129bf40 <complete_in_idle_cb>
:        cb_funcs = 0x411dd65c
:        cb_data = 0xb6e059d8
:        current_source_link = {data = 0xb6e03d38, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb6e03d38
:        current = 0x8b1cd48
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0xb6e00468) at gmain.c:3013
:No locals.
:#13 0x41106f70 in g_main_context_iterate (context=0xb6e00468, block=1091656880, dispatch=1, self=0x8b0d0a0) at gmain.c:3091
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4fffdbe0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x41107697 in g_main_loop_run (loop=0x8b1c328) at gmain.c:3299
:        self = 0x8b0d0a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x0804b662 in main (argc=1, argv=0xbfdc90b4) at main.c:184
:        err = 0x0
:        arg_replace = 0
:        arg_no_logfile = 0
:        arg_xinputrcdir = 0x0
:        arg_xinputdir = 0x0
:        arg_homedir = 0x0
:        arg_moduledir = 0x0
:        loop = 0x8b1c328
:        ctx = <optimized out>
:        entries = {{long_name = 0x80518bc "replace", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0xbfdc8fe8, description = 0x8051750 "Replace the instance of the imsettings daemon.", arg_description = 0x0}, {long_name = 0x8050fe8 "xinputrcdir", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_STRING, arg_data = 0xbfdc8ff0, description = 0x8051780 "Set the system-wide xinputrc directory (for debugging purpose)", arg_description = 0x80518c4 "DIR"}, {long_name = 0x8051005 "xinputdir", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_STRING, arg_data = 0xbfdc8ff4, description = 0x80517c0 "Set the IM configuration directory (for debugging purpose)", arg_description = 0x80518c4 "DIR"}, {long_name = 0x8050fcd "homedir", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_STRING, arg_data = 0xbfdc8ff8, description = 0x80517fc "Set a home directory (for debugging purpose)", arg_description = 0x80518c4 "DIR"}, {long_name = 0x805102b "moduledir", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_STRING, arg_data = 0xbfdc8ffc, description = 0x805182c "Set the imsettings module directory (for debugging purpose)", arg_description = 0x80518c4 "DIR"}, {long_name = 0x80518c8 "no-logfile", short_name = 0 '\000', flags = 1, arg = G_OPTION_ARG_NONE, arg_data = 0xbfdc8fec, description = 0x80518d3 "Do not create a log file.", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:        connection = 0x8b17000 [GDBusConnection]
:From        To          Syms Read   Shared Object Library
:0x42cb7cc0  0x42cba46c  Yes         /usr/lib/libnotify.so.4
:0x417399b0  0x4174f88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x415a9720  0x415c64ec  Yes         /usr/lib/libpng12.so.0
:0x410264b0  0x41041bbc  Yes         /lib/libm.so.6
:0x41857610  0x4185bc1c  Yes         /usr/lib/libimsettings.so.5
:0x4125bc50  0x413183fc  Yes         /lib/libgio-2.0.so.0
:0x41237bd0  0x41238d4c  Yes         /lib/libgmodule-2.0.so.0
:0x411edfb0  0x4122170c  Yes         /lib/libgobject-2.0.so.0
:0x411e0f30  0x411e270c  Yes         /lib/libgthread-2.0.so.0
:0x410198c0  0x4101d6fc  Yes         /lib/librt.so.1
:0x410d7740  0x411755cc  Yes         /lib/libglib-2.0.so.0
:0x4fff8630  0x5000457c  Yes         /lib/libpthread.so.0
:0x4fe7ace0  0x4ff98324  Yes         /lib/libc.so.6
:0x41051670  0x4105eaac  Yes         /lib/libz.so.1
:0x4fe3d850  0x4fe557ff  Yes         /lib/ld-linux.so.2
:0x41011a60  0x41012a8c  Yes         /lib/libdl.so.2
:0x410aa620  0x410ba97c  Yes         /lib/libresolv.so.2
:0x4108b490  0x4109cd9c  Yes         /lib/libselinux.so.1
:0x0064f440  0x0066b0ac  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x4137ac00  0x4138639c  Yes         /usr/lib/libgvfscommon.so.0
:0x414cf040  0x414e8c7c  Yes         /lib/libexpat.so.1
:0x001156a0  0x00144cfc  Yes         /lib/libdbus-1.so.3
:0x427253b0  0x4272eacc  Yes         /lib/libudev.so.0
:0x42936a20  0x4293742c  Yes         /lib/libutil.so.1
:0x41069f30  0x41080c5c  Yes         /lib/libgcc_s.so.1
:0x00d3bb80  0x00d48f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x0036ba40  0x00372d8c  Yes         /lib/libnss_files.so.2
:0x00c829b0  0x00c82fbc  Yes         /usr/lib/imsettings/libimsettings-qt.so
:0x41ba8eb0  0x41d2945c  Yes         /usr/lib/libQtCore.so.4
:0x41938540  0x419abdcb  Yes         /usr/lib/libstdc++.so.6
:0x00a45670  0x00a459ac  Yes         /usr/lib/imsettings/libimsettings-gsettings.so
:0x00eebdc0  0x00eefa8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x4ffef3e8	1342108648
:edx            0xffffffff	-1
:ebx            0x411dd328	1092473640
:esp            0xbfdc8c80	0xbfdc8c80
:ebp            0xb6e01030	0xb6e01030
:esi            0xb6e011b0	-1226829392
:edi            0x1	1
:eip            0x4114b3f9	0x4114b3f9 <g_variant_type_info_unref+217>
:eflags         0x10202	[ IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function g_variant_type_info_unref:
:   0x4114b320 <+0>:	lea    -0x2c(%esp),%esp
:   0x4114b324 <+4>:	xor    %edx,%edx
:   0x4114b326 <+6>:	mov    %ebx,0x20(%esp)
:   0x4114b32a <+10>:	mov    %esi,0x24(%esp)
:   0x4114b32e <+14>:	call   0x410d7fc9 <__i686.get_pc_thunk.bx>
:   0x4114b333 <+19>:	add    $0x91ff5,%ebx
:   0x4114b339 <+25>:	mov    0x30(%esp),%esi
:   0x4114b33d <+29>:	mov    %edi,0x28(%esp)
:   0x4114b341 <+33>:	mov    %esi,%eax
:   0x4114b343 <+35>:	call   0x4114aa20 <g_variant_type_info_check>
:   0x4114b348 <+40>:	cmpb   $0x0,0x5(%esi)
:   0x4114b34c <+44>:	jne    0x4114b360 <g_variant_type_info_unref+64>
:   0x4114b34e <+46>:	mov    0x20(%esp),%ebx
:   0x4114b352 <+50>:	mov    0x24(%esp),%esi
:   0x4114b356 <+54>:	mov    0x28(%esp),%edi
:   0x4114b35a <+58>:	lea    0x2c(%esp),%esp
:   0x4114b35e <+62>:	ret    
:   0x4114b35f <+63>:	nop
:   0x4114b360 <+64>:	lea    0x978(%ebx),%edi
:   0x4114b366 <+70>:	mov    %edi,(%esp)
:   0x4114b369 <+73>:	call   0x4112eb10 <g_static_rec_mutex_lock>
:   0x4114b36e <+78>:	lea    0xc(%esi),%eax
:   0x4114b371 <+81>:	movl   $0xffffffff,0x4(%esp)
:   0x4114b379 <+89>:	mov    %eax,(%esp)
:   0x4114b37c <+92>:	call   0x410daab0 <g_atomic_int_exchange_and_add>
:   0x4114b381 <+97>:	cmp    $0x1,%eax
:   0x4114b384 <+100>:	je     0x4114b398 <g_variant_type_info_unref+120>
:   0x4114b386 <+102>:	mov    %edi,(%esp)
:   0x4114b389 <+105>:	call   0x4112edc0 <g_static_rec_mutex_unlock>
:   0x4114b38e <+110>:	xchg   %ax,%ax
:   0x4114b390 <+112>:	jmp    0x4114b34e <g_variant_type_info_unref+46>
:   0x4114b392 <+114>:	lea    0x0(%esi),%esi
:   0x4114b398 <+120>:	mov    0x8(%esi),%eax
:   0x4114b39b <+123>:	mov    %eax,0x4(%esp)
:   0x4114b39f <+127>:	mov    0x9a0(%ebx),%eax
:   0x4114b3a5 <+133>:	mov    %eax,(%esp)
:   0x4114b3a8 <+136>:	call   0x410f55f0 <g_hash_table_remove>
:   0x4114b3ad <+141>:	mov    0x9a0(%ebx),%eax
:   0x4114b3b3 <+147>:	mov    %eax,(%esp)
:   0x4114b3b6 <+150>:	call   0x410f5a70 <g_hash_table_size>
:   0x4114b3bb <+155>:	test   %eax,%eax
:   0x4114b3bd <+157>:	je     0x4114b438 <g_variant_type_info_unref+280>
:   0x4114b3bf <+159>:	mov    %edi,(%esp)
:   0x4114b3c2 <+162>:	call   0x4112edc0 <g_static_rec_mutex_unlock>
:   0x4114b3c7 <+167>:	mov    0x8(%esi),%eax
:   0x4114b3ca <+170>:	mov    %eax,(%esp)
:   0x4114b3cd <+173>:	call   0x4110d840 <g_free>
:   0x4114b3d2 <+178>:	movzbl 0x5(%esi),%eax
:   0x4114b3d6 <+182>:	cmp    $0x61,%al
:   0x4114b3d8 <+184>:	je     0x4114b455 <g_variant_type_info_unref+309>
:   0x4114b3da <+186>:	cmp    $0x72,%al
:   0x4114b3dc <+188>:	jne    0x4114b475 <g_variant_type_info_unref+341>
:   0x4114b3e2 <+194>:	mov    0x14(%esi),%edx
:   0x4114b3e5 <+197>:	test   %edx,%edx
:   0x4114b3e7 <+199>:	je     0x4114b40c <g_variant_type_info_unref+236>
:   0x4114b3e9 <+201>:	xor    %eax,%eax
:   0x4114b3eb <+203>:	xor    %edi,%edi
:   0x4114b3ed <+205>:	lea    0x0(%esi),%esi
:   0x4114b3f0 <+208>:	shl    $0x4,%eax
:   0x4114b3f3 <+211>:	add    0x10(%esi),%eax
:   0x4114b3f6 <+214>:	add    $0x1,%edi
:=> 0x4114b3f9 <+217>:	mov    (%eax),%eax
:   0x4114b3fb <+219>:	mov    %eax,(%esp)
:   0x4114b3fe <+222>:	call   0x4114b320 <g_variant_type_info_unref>
:   0x4114b403 <+227>:	mov    0x14(%esi),%edx
:   0x4114b406 <+230>:	mov    %edi,%eax
:   0x4114b408 <+232>:	cmp    %edx,%edi
:   0x4114b40a <+234>:	jb     0x4114b3f0 <g_variant_type_info_unref+208>
:   0x4114b40c <+236>:	mov    0x10(%esi),%eax
:   0x4114b40f <+239>:	shl    $0x4,%edx
:   0x4114b412 <+242>:	mov    %eax,0x4(%esp)
:   0x4114b416 <+246>:	mov    %edx,(%esp)
:   0x4114b419 <+249>:	call   0x41123f60 <g_slice_free1>
:   0x4114b41e <+254>:	mov    %esi,0x4(%esp)
:   0x4114b422 <+258>:	movl   $0x18,(%esp)
:   0x4114b429 <+265>:	call   0x41123f60 <g_slice_free1>
:   0x4114b42e <+270>:	jmp    0x4114b34e <g_variant_type_info_unref+46>
:   0x4114b433 <+275>:	nop
:   0x4114b434 <+276>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4114b438 <+280>:	mov    0x9a0(%ebx),%eax
:   0x4114b43e <+286>:	mov    %eax,(%esp)
:   0x4114b441 <+289>:	call   0x410f52a0 <g_hash_table_unref>
:   0x4114b446 <+294>:	movl   $0x0,0x9a0(%ebx)
:   0x4114b450 <+304>:	jmp    0x4114b3bf <g_variant_type_info_unref+159>
:   0x4114b455 <+309>:	mov    0x10(%esi),%eax
:   0x4114b458 <+312>:	mov    %eax,(%esp)
:   0x4114b45b <+315>:	call   0x4114b320 <g_variant_type_info_unref>
:   0x4114b460 <+320>:	mov    %esi,0x4(%esp)
:   0x4114b464 <+324>:	movl   $0x14,(%esp)
:   0x4114b46b <+331>:	call   0x41123f60 <g_slice_free1>
:   0x4114b470 <+336>:	jmp    0x4114b34e <g_variant_type_info_unref+46>
:   0x4114b475 <+341>:	lea    -0x201d7(%ebx),%eax
:   0x4114b47b <+347>:	movl   $0x0,0x10(%esp)
:   0x4114b483 <+355>:	mov    %eax,0xc(%esp)
:   0x4114b487 <+359>:	movl   $0x35a,0x8(%esp)
:   0x4114b48f <+367>:	lea    -0x20498(%ebx),%eax
:   0x4114b495 <+373>:	mov    %eax,0x4(%esp)
:   0x4114b499 <+377>:	lea    -0x67d22(%ebx),%eax
:   0x4114b49f <+383>:	mov    %eax,(%esp)
:   0x4114b4a2 <+386>:	call   0x4112c770 <g_assertion_message>
:End of assembler dump.

build_ids:
:6c62db659622616558823abb1c12f7c216fed997
:e059d57b917964c7ff204ba5472454221b6af2d3
:a2d363d98a8e5bfd33394feea9678814df1c968c
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:9ab1595028e3421e37442d01b1147b7717d9616b
:b9a366d75242dddd9d6643cfa18bc7150298a677
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:f5972ca949be5ea714d53769e532478f9d1b6f56
:9c6c9cb0c87e6b092f5b58b6b6a61fc747716158
:6afbc7c94fc497d87cb84c19b1f9334bd69a7b82
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:a240ab21b06de9d167272d0ed01518f9061a4064
:91a9d9ad1ee5172934b4a5c3b0ff2ef4da282156
:13a5b8399a11a5bca4b915780427231991c031f8
:826bb4d8376c62b913b61301b276adab50e11c5a
:0d04c271032bbb821f18e7ed384ea020c338731a
:dccae827f07b455db09902fe2063e5ae33d2c302
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:48987f0ac10d92903b685dc7f541a6a381931b2a
:41c674f9af95d12f6a66cb6722158fb029b002ae
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:e8256212b02f0e34a9210dab81642c1ecadf3db1
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:3315c5df9ef78b4836cffd5bc39f02777547176c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b

dsos:
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306439643
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306437694
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306439640
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306437694
:/usr/lib/imsettings/libimsettings-gsettings.so imsettings-gnome-1.2.2-3.fc15.i686 (Fedora Project) 1306438594
:/usr/lib/libimsettings.so.5.1.0 imsettings-libs-1.2.2-3.fc15.i686 (Fedora Project) 1306437739
:/usr/lib/imsettings/libimsettings-qt.so imsettings-qt-1.2.2-3.fc15.i686 (Fedora Project) 1306438429
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306437702
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306437701
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306437693
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306437702
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/libQtCore.so.4.7.2 qt-1:4.7.2-8.fc15.i686 (Fedora Project) 1306437956
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306439643
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306439643
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306437702
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306437699
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306437702
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306437697
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306437987
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306437702
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306439629
:/usr/libexec/imsettings-daemon imsettings-1.2.2-3.fc15.i686 (Fedora Project) 1306438430
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306437723
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.2-1.fc15.i686 (Fedora Project) 1306438339
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306437679

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UWhe9Ke42B,guid=c865df4fef0f89ff0995796000000037
:XDG_SESSION_COOKIE=7106f615a2f4acfa981af84f00000013-1306780981.587931-1658463279
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=chen
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UWhe9Ke42B,guid=c865df4fef0f89ff0995796000000037
:XAUTHORITY=/var/run/gdm/auth-for-chen-N13HBo/database
:USER=chen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1751
:SHLVL=1
:PWD=/home/chen
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-kLM5Hy
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=chen
:HOME=/home/chen

event_log:
:2011-05-31-07:37:00> Analyzing coredump 'coredump'
:2011-05-31-07:37:01  Coredump references 34 debuginfo files, 6 of them are not installed
:2011-05-31-07:37:01  Looking for needed packages in repositories
:2011-05-31-07:37:02  Packages to download: 3
:2011-05-31-07:37:02  Downloading 350.83Mb, installed size: 1453.08Mb
:2011-05-31-07:37:18  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:   4%
:2011-05-31-07:37:29  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:   7%
:2011-05-31-07:37:41  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  10%
:2011-05-31-07:37:53  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  13%
:2011-05-31-07:38:04  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  16%
:2011-05-31-07:38:16  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  19%
:2011-05-31-07:38:29  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  22%
:2011-05-31-07:38:41  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  25%
:2011-05-31-07:38:54  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  28%
:2011-05-31-07:39:07  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  31%
:2011-05-31-07:39:19  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  34%
:2011-05-31-07:39:31  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  37%
:2011-05-31-07:39:43  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  40%
:2011-05-31-07:39:56  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  43%
:2011-05-31-07:40:08  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  46%
:2011-05-31-07:40:20  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  49%
:2011-05-31-07:40:32  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  52%
:2011-05-31-07:40:44  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  55%
:2011-05-31-07:40:55  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  58%
:2011-05-31-07:41:06  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  61%
:2011-05-31-07:41:18  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  64%
:2011-05-31-07:41:30  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  67%
:2011-05-31-07:41:42  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  70%
:2011-05-31-07:41:53  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  73%
:2011-05-31-07:42:05  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  76%
:2011-05-31-07:42:17  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  79%
:2011-05-31-07:42:28  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  82%
:2011-05-31-07:42:40  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  85%
:2011-05-31-07:42:52  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  88%
:2011-05-31-07:43:03  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  91%
:2011-05-31-07:43:15  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  94%
:2011-05-31-07:43:26  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  97%
:2011-05-31-07:43:42  Downloading (1 of 3) qt-debuginfo-4.7.2-8.fc15.i686.rpm: 100%
:2011-05-31-07:43:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-31-07:37:00.3241/qt-debuginfo-4.7.2-8.fc15.i686.rpm
:2011-05-31-07:45:05  Caching files from unpacked.cpio made from qt-debuginfo-4.7.2-8.fc15.i686.rpm
:2011-05-31-07:45:37  Downloading (2 of 3) libnotify-debuginfo-0.7.2-1.fc15.i686.rpm: 100%
:2011-05-31-07:45:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-31-07:37:00.3241/libnotify-debuginfo-0.7.2-1.fc15.i686.rpm
:2011-05-31-07:45:38  Caching files from unpacked.cpio made from libnotify-debuginfo-0.7.2-1.fc15.i686.rpm
:2011-05-31-07:45:38  Downloading (3 of 3) imsettings-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-05-31-07:45:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-31-07:37:00.3241/imsettings-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-05-31-07:45:38  Caching files from unpacked.cpio made from imsettings-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-05-31-07:45:39  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-31-07:37:00.3241
:2011-05-31-07:45:41  Backtrace is generated and saved, 16532 bytes

maps:
:00110000-00157000 r-xp 00000000 fd:00 2889498    /lib/libdbus-1.so.3.5.4
:00157000-00158000 r--p 00047000 fd:00 2889498    /lib/libdbus-1.so.3.5.4
:00158000-00159000 rw-p 00048000 fd:00 2889498    /lib/libdbus-1.so.3.5.4
:0036a000-00375000 r-xp 00000000 fd:00 2884322    /lib/libnss_files-2.13.90.so
:00375000-00376000 r--p 0000a000 fd:00 2884322    /lib/libnss_files-2.13.90.so
:00376000-00377000 rw-p 0000b000 fd:00 2884322    /lib/libnss_files-2.13.90.so
:00649000-00673000 r-xp 00000000 fd:00 3288296    /usr/lib/gio/modules/libgvfsdbus.so
:00673000-00674000 rw-p 0002a000 fd:00 3288296    /usr/lib/gio/modules/libgvfsdbus.so
:00a45000-00a46000 r-xp 00000000 fd:00 3415948    /usr/lib/imsettings/libimsettings-gsettings.so
:00a46000-00a47000 rw-p 00000000 fd:00 3415948    /usr/lib/imsettings/libimsettings-gsettings.so
:00c82000-00c84000 r-xp 00000000 fd:00 3415744    /usr/lib/imsettings/libimsettings-qt.so
:00c84000-00c85000 rw-p 00001000 fd:00 3415744    /usr/lib/imsettings/libimsettings-qt.so
:00d39000-00d4d000 r-xp 00000000 fd:00 3288295    /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00d4d000-00d4e000 rw-p 00013000 fd:00 3288295    /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00eea000-00ef1000 r-xp 00000000 fd:00 3284243    /usr/lib/gio/modules/libdconfsettings.so
:00ef1000-00ef2000 rw-p 00007000 fd:00 3284243    /usr/lib/gio/modules/libdconfsettings.so
:00f72000-00f73000 r-xp 00000000 00:00 0          [vdso]
:08048000-08053000 r-xp 00000000 fd:00 3017179    /usr/libexec/imsettings-daemon
:08053000-08055000 rw-p 0000a000 fd:00 3017179    /usr/libexec/imsettings-daemon
:08b0d000-08b54000 rw-p 00000000 00:00 0          [heap]
:41011000-41014000 r-xp 00000000 fd:00 2889445    /lib/libdl-2.13.90.so
:41014000-41015000 r--p 00002000 fd:00 2889445    /lib/libdl-2.13.90.so
:41015000-41016000 rw-p 00003000 fd:00 2889445    /lib/libdl-2.13.90.so
:41018000-4101f000 r-xp 00000000 fd:00 2888503    /lib/librt-2.13.90.so
:4101f000-41020000 r--p 00006000 fd:00 2888503    /lib/librt-2.13.90.so
:41020000-41021000 rw-p 00007000 fd:00 2888503    /lib/librt-2.13.90.so
:41023000-4104c000 r-xp 00000000 fd:00 2889488    /lib/libm-2.13.90.so
:4104c000-4104d000 r--p 00028000 fd:00 2889488    /lib/libm-2.13.90.so
:4104d000-4104e000 rw-p 00029000 fd:00 2889488    /lib/libm-2.13.90.so
:41050000-41065000 r-xp 00000000 fd:00 2889485    /lib/libz.so.1.2.5
:41065000-41066000 rw-p 00014000 fd:00 2889485    /lib/libz.so.1.2.5
:41068000-41084000 r-xp 00000000 fd:00 2889490    /lib/libgcc_s-4.6.0-20110509.so.1
:41084000-41085000 rw-p 0001b000 fd:00 2889490    /lib/libgcc_s-4.6.0-20110509.so.1
:41087000-410a4000 r-xp 00000000 fd:00 2889476    /lib/libselinux.so.1
:410a4000-410a5000 r--p 0001c000 fd:00 2889476    /lib/libselinux.so.1
:410a5000-410a6000 rw-p 0001d000 fd:00 2889476    /lib/libselinux.so.1
:410a8000-410bf000 r-xp 00000000 fd:00 2889475    /lib/libresolv-2.13.90.so
:410bf000-410c0000 r--p 00016000 fd:00 2889475    /lib/libresolv-2.13.90.so
:410c0000-410c1000 rw-p 00017000 fd:00 2889475    /lib/libresolv-2.13.90.so
:410c1000-410c3000 rw-p 00000000 00:00 0 
:410c5000-411dd000 r-xp 00000000 fd:00 2889481    /lib/libglib-2.0.so.0.2800.6
:411dd000-411de000 rw-p 00118000 fd:00 2889481    /lib/libglib-2.0.so.0.2800.6
:411e0000-411e4000 r-xp 00000000 fd:00 2889482    /lib/libgthread-2.0.so.0.2800.6
:411e4000-411e5000 rw-p 00003000 fd:00 2889482    /lib/libgthread-2.0.so.0.2800.6
:411e7000-41233000 r-xp 00000000 fd:00 2889483    /lib/libgobject-2.0.so.0.2800.6
:41233000-41235000 rw-p 0004b000 fd:00 2889483    /lib/libgobject-2.0.so.0.2800.6
:41237000-4123a000 r-xp 00000000 fd:00 2889484    /lib/libgmodule-2.0.so.0.2800.6
:4123a000-4123b000 rw-p 00002000 fd:00 2889484    /lib/libgmodule-2.0.so.0.2800.6
:4123d000-41367000 r-xp 00000000 fd:00 2889486    /lib/libgio-2.0.so.0.2800.6
:41367000-4136a000 rw-p 00129000 fd:00 2889486    /lib/libgio-2.0.so.0.2800.6
:4136a000-4136b000 rw-p 00000000 00:00 0 
:41374000-4138a000 r-xp 00000000 fd:00 3018847    /usr/lib/libgvfscommon.so.0.0.0
:4138a000-4138b000 rw-p 00016000 fd:00 3018847    /usr/lib/libgvfscommon.so.0.0.0
:414cd000-414f3000 r-xp 00000000 fd:00 2889489    /lib/libexpat.so.1.5.2
:414f3000-414f5000 rw-p 00026000 fd:00 2889489    /lib/libexpat.so.1.5.2
:415a6000-415ce000 r-xp 00000000 fd:00 3029788    /usr/lib/libpng12.so.0.44.0
:415ce000-415cf000 rw-p 00027000 fd:00 3029788    /usr/lib/libpng12.so.0.44.0
:41735000-41757000 r-xp 00000000 fd:00 3029804    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:41757000-41758000 rw-p 00021000 fd:00 3029804    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:41855000-4185f000 r-xp 00000000 fd:00 3019154    /usr/lib/libimsettings.so.5.1.0
:4185f000-41860000 rw-p 00009000 fd:00 3019154    /usr/lib/libimsettings.so.5.1.0
:418f0000-419d1000 r-xp 00000000 fd:00 3019873    /usr/lib/libstdc++.so.6.0.16
:419d1000-419d2000 ---p 000e1000 fd:00 3019873    /usr/lib/libstdc++.so.6.0.16
:419d2000-419d6000 r--p 000e1000 fd:00 3019873    /usr/lib/libstdc++.so.6.0.16
:419d6000-419d8000 rw-p 000e5000 fd:00 3019873    /usr/lib/libstdc++.so.6.0.16
:419d8000-419de000 rw-p 00000000 00:00 0 
:41b63000-41df3000 r-xp 00000000 fd:00 3026598    /usr/lib/libQtCore.so.4.7.2
:41df3000-41dfa000 rw-p 00290000 fd:00 3026598    /usr/lib/libQtCore.so.4.7.2
:41dfa000-41dfb000 rw-p 00000000 00:00 0 
:42723000-42732000 r-xp 00000000 fd:00 2889510    /lib/libudev.so.0.11.1
:42732000-42733000 r--p 0000e000 fd:00 2889510    /lib/libudev.so.0.11.1
:42733000-42734000 rw-p 0000f000 fd:00 2889510    /lib/libudev.so.0.11.1
:42936000-42938000 r-xp 00000000 fd:00 2889487    /lib/libutil-2.13.90.so
:42938000-42939000 r--p 00001000 fd:00 2889487    /lib/libutil-2.13.90.so
:42939000-4293a000 rw-p 00002000 fd:00 2889487    /lib/libutil-2.13.90.so
:42cb6000-42cbc000 r-xp 00000000 fd:00 3019540    /usr/lib/libnotify.so.4.0.0
:42cbc000-42cbd000 rw-p 00005000 fd:00 3019540    /usr/lib/libnotify.so.4.0.0
:4fe3d000-4fe5c000 r-xp 00000000 fd:00 2884233    /lib/ld-2.13.90.so
:4fe5c000-4fe5d000 r--p 0001f000 fd:00 2884233    /lib/ld-2.13.90.so
:4fe5d000-4fe5e000 rw-p 00020000 fd:00 2884233    /lib/ld-2.13.90.so
:4fe64000-4ffec000 r-xp 00000000 fd:00 2884360    /lib/libc-2.13.90.so
:4ffec000-4ffee000 r--p 00188000 fd:00 2884360    /lib/libc-2.13.90.so
:4ffee000-4ffef000 rw-p 0018a000 fd:00 2884360    /lib/libc-2.13.90.so
:4ffef000-4fff2000 rw-p 00000000 00:00 0 
:4fff4000-5000b000 r-xp 00000000 fd:00 2884361    /lib/libpthread-2.13.90.so
:5000b000-5000c000 r--p 00016000 fd:00 2884361    /lib/libpthread-2.13.90.so
:5000c000-5000d000 rw-p 00017000 fd:00 2884361    /lib/libpthread-2.13.90.so
:5000d000-5000f000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65e3000-b65e4000 ---p 00000000 00:00 0 
:b65e4000-b6de4000 rw-p 00000000 00:00 0 
:b6de4000-b6e00000 r--p 00000000 fd:00 3417414    /usr/share/glib-2.0/schemas/gschemas.compiled
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f12000-b6f2c000 r--s 00000000 fd:00 3412403    /usr/share/mime/mime.cache
:b6f2c000-b6f2d000 ---p 00000000 00:00 0 
:b6f2d000-b7732000 rw-p 00000000 00:00 0 
:b773d000-b7742000 r--p 00000000 fd:00 2098099    /home/chen/.config/dconf/user
:b7742000-b7743000 r--s 00000000 fd:00 2098076    /home/chen/.cache/dconf/user
:b7743000-b7744000 rw-p 00000000 00:00 0 
:b7744000-b774b000 r--s 00000000 fd:00 3411069    /usr/lib/gconv/gconv-modules.cache
:b774b000-b774c000 rw-p 00000000 00:00 0 
:bfdaa000-bfdcb000 rw-p 00000000 00:00 0          [stack]
Comment 1 Akira TAGOH 2011-06-16 05:26:56 EDT
Looking at the backtrace, I don't think I can do anything in imsettings. that would rather looks like something wrong in GIO. reassigning to glib2.
Comment 2 Akira TAGOH 2011-09-08 23:14:25 EDT
*** Bug 735316 has been marked as a duplicate of this bug. ***
Comment 3 Maciek Borzecki 2011-10-13 09:14:28 EDT
Package: imsettings-1.2.5-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Happens when logging into a xfce session
Comment 4 Akira TAGOH 2011-12-08 22:30:58 EST
*** Bug 761547 has been marked as a duplicate of this bug. ***
Comment 5 jan.basko 2012-02-07 13:38:53 EST
computer start

backtrace_rating: 4
Package: imsettings-1.2.7.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 jan.basko 2012-02-07 13:39:02 EST
Created attachment 560032 [details]
File: backtrace
Comment 7 Fedora End Of Life 2012-08-07 13:09:48 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.